/*



Theme Name: X &ndash; Child Theme

Theme URI: http://theme.co/x/

Author: Themeco

Author URI: http://theme.co/

Description: Make all of your modifications to X in this child theme.

Version: 1.0.0

Template: x



*/

body {font-family:"Helvetica Neue",Helvetica,Arial,sans-serif!important; }

h1,h2,h3 {font-family:"baskerville-urw",sans-serif!important; -webkit-font-smoothing: antialiased;}

 .h1, .h2, .h3 {font-family:"baskerville-urw",sans-serif; -webkit-font-smoothing: antialiased;}

h1, h2 {color:#036aac!important; word-wrap: break-word;}

h4,h5,h6 {font-family:"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif!important; font-weight:light!important; -webkit-font-smoothing: antialiased;}

h4, .h4 { font-size:162%!important;}

h3, h4, h5, h6,.h3, .h4, .h5, .h6, blockquote {color: #363636!important;}



h3 {-webkit-margin-before: 0.5em;

    -webkit-margin-after: 0.5em;

    -webkit-margin-start: 0px;

    -webkit-margin-end: 0px;

	font-weight:300;}

.x-topbar {max-height: 120px;

    margin-top: -40px;

	background:#272727;}	

.p-info {display:none;}	

.current {color:#f26531!important;}



h4, h5 {

    color: #7a7a7a!important

}



.has-post-thumbnail .entry-featured {

    border-bottom: 1px solid #ddd;

    display: none;

}



.x-logobar-inner {

   padding-top: 0px;

   padding-bottom: 0px;

}



.masthead {position:relative; min-height:110px;}

.x-navbar {

  border-bottom: 0px solid !important;

  background-color:background:rgba(0,0,0,0)!important;

   box-shadow: 0 0 0 0 rgba(0,0,0,0)!important;}



.x-nav-wrap.desktop {float:right;}



.x-navbar {

    font-size: 11px;

    position: absolute;

    top: 0px;

    right: 0px;

    width: 100%;}

.x-brand {

    margin-left: -5%;

}


.x-btn-navbar.collapsed {
        box-shadow: inset 0 0 0 transparent,0 1px 5px rgba(0,0,0,0)!important;}
.x-btn-navbar, .x-btn-navbar.collapsed {
		    position: absolute; top:0px; right:5px; color: #046bad;}
			
		

@media screen and (max-width: 1240px) {.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce){    padding-left: 5px;

    padding-right: 5px;

}}

 









	

	